// Colors
$color-main: #797979;
$color-body: rgb(235, 235, 235);
$color-black: #333537;
$color-black-light: #707070;
$color-red: #d43823;
$color-green: #9ecb45;
$color-green-light: #d0eade;
$color-white: #fff;
$color-blue: #0fb8fd;
$color-gray: #ccc;
$color-gray-light: #f5f5f5;
$color-gray-dark: #e6e1e1;
$color-info: #1781e0;
$color-orange: #ffa046;
$color-navy-blue: #7569de;
$color-yellow: #d9f4ff;

$transition-ease: all 0.2s ease;

$box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
$box-shadow-hover: 0 0 15px rgba(183, 209, 84, 0.3);
$box-shadow-card: 0 0 20px rgba(0, 0, 0, 0.1);
$box-shadow-button: 0 5px 20px rgba(0, 0, 0, 0.1);

$h-100: calc(100vh - 77px);

// Typography
$IntroRust-Base: 'Intro Rust Base';
$IntroRustG-Base2Line: 'Intro Rust G Base 2 Line';

$Airfool: 'Airfool';

$Montserrat: 'Montserrat';
$MontserratBold: 'Montserrat Bold';
$MontserratBlack: 'Montserrat Black';
$MontserratHeavy: 'Montserrat Heavy';
$MontserratInline: 'Montserrat Inline';
$MontserratMedium: 'Montserrat Medium';
$MontserratThin: 'Montserrat Thin';

// Extended Spacing
